@charset "utf-8";

/* header
-------------------- */
header {
    margin: 20px 0 100px 0;
    padding: 0 0 18px 0;
    border-bottom: 1px solid #d2d2d2;
}

header section.inner {
    display: flex;
    justify-content: space-between;
    width: 960px;
    margin: 0 auto;
}

header section.inner h1 {
    margin: 0;
    font-size: 0;
}

header section.inner ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 600px;
    margin: 0;
}

header section.inner ul.cart {
    display: none;
}

header section.inner ul li:nth-child(4) a {
    color: #ed6813;
}

header section.inner ul li:nth-child(5) a {
    display: block;
    width: 100px;
    padding: 5px 0;
    background: #ed6813;
    border-radius: 30px;
    color: #ffffff;
    text-align: center;
}

header section.inner ul li i {
    vertical-align: bottom;
}


/* content
-------------------- */
section#content {
    width: 960px;
    margin: 0 auto;
}

section#content div.top-logo {
    margin: 0 0 70px 0;
    text-align: center;
}

section#content div.top-logo h1 {
    margin: 0;
}

section#content ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 0 48px 0;
}

section#content ul li {
    width: 48%;
    margin-bottom: 20px;
}

section#content ul li:nth-child(1),
section#content ul li:nth-child(3),
section#content ul li:nth-child(5),
section#content ul li:nth-child(7),
section#content ul li:nth-child(9) {
    margin-right: 4%;
}

section#content ul li img {
    width: 100%;
    height: auto;
}

section#content ul li p {
    margin: 0 0 10px 0;
}

section#content ul li p.logo img {
    width: 50%;
}

section#content ul li dl {
    margin: 0 0 50px 0;
    font-size: 110%;
}

section#content ul li dl dt {
    margin: 0 0 20px 0;
    font-weight: bold;
}

section#content ul li p.btn-link {
    width: 180px;
    margin-left: auto;
}

section#content ul li p.btn-link a {
    position: relative;
    display: block;
    width: 100%;
    padding: 6px 0 6px 30px;
    background: #ffffff;
    border: 1px solid #434343;
    border-radius: 30px;
    font-weight: bold;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
}

section#content ul li p.btn-link a::before,
section#content ul li p.btn-link a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

section#content ul li p.btn-link a::before {
    right: 20px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #090909;
}

section#content div.bottom-logo {
    margin: 0 0 30px 0;
    text-align: center;
}

section#content div.bottom-logo p img {
    width: 120px;
    height: auto;
}


/* footer
-------------------- */
footer {
    margin: 100px 0 20px 0;
    padding: 15px 0 0 0;
    border-top: 1px solid #d2d2d2;
}

footer section.inner {
    display: flex;
    justify-content: space-between;
    width: 960px;
    margin: 0 auto;
}

footer section.inner ul {
    display: flex;
    margin: 10px 0 0 0;
    line-height: 1;
}

footer section.inner ul li:nth-child(1) {
    margin-right: 30px;
}

footer section.inner address {
    font-size: 80%;
    font-style: normal;
    text-align: right;
}



@media screen and (max-width: 480px) {
	header {
        padding: 0;
    }
    
	header h1 {
        width: 90%;
        padding: 0 0 0 10px;
    }
    
	header h1 img {
        width: 100%;
        height: auto;
    }
    
    header section.inner ul.cart {
        display: block;
    }
    
    header section.inner ul.cart li {
        display: block;
        width: 100px;
        margin: 0 0 0 40px;
        padding: 5px 0;
        background: #ed6813;
        border-radius: 30px;
        color: #ffffff;
        font-size: 100%;
        text-align: center;
    }
    
    header section.inner ul.cart li a {
        padding: 0;
        background: none;
    }
    
    section.inner {
		width: 100% !important;
	}
    
    header section.inner ul {
        display: block;
        width: 100%;
    }

    header section.inner ul li {
        font-size: 125%;
        font-weight: bold;
        text-align: left;
    }

    header section.inner ul li a {
        display: block;
        padding: 10px 0 10px 20px;
        background: rgba(0,0,0,0.3);
        color: #ffffff;
    }
    
    section#content div.top-logo h1 {
        width: 80%;
        margin: 0 auto;
    }
    
    header section.inner ul li:nth-child(4) a {
        color: #ffffff;
    }
    
    header section.inner ul li:nth-child(4) i {
        display: none;
    }

    header section.inner ul li:nth-child(5) {
        display: none;
    }
    
    section#content div.top-logo h1 img {
        width: 100%;
        height: auto;
    }
    
    section#content {
        width: 100%;
    }
    
    section#content ul {
        display: block;
        margin: 0 0 70px 0;
    }

    section#content ul li {
        width: 94%;
        margin: 0 auto 24px auto;
    }

    section#content ul li:nth-child(1) {
        margin-right: auto;
    }
    
    section#content ul li dl {
        margin: 0 0 24px 0;
    }
    
    footer section.inner {
        display: block;
    }
    
    footer section.inner ul {
        justify-content: center;
        margin: 0 0 24px 0;
    }

    footer section.inner address {
        text-align: center;
    }
}



/* header
-------------------- */
